@import "clearfix.css";
@import "reset.css";
html{overflow-y: scroll;}
body{margin: 0px; background-color: transparent;font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:12px; line-height:1.3em; letter-spacing:0.02em; color:#FFF;}

a:link,a:visited,a:active{color:#cccccc; text-decoration:underline;/* border-bottom:dotted 1px #666666;*/ outline:none;}
a:hover{color:#006cfa; text-decoration:none; border-bottom:none; outline:none;}
a:hover img{ filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
a:hover img.none{ filter: alpha(opacity=100); -moz-opacity:1; opacity:1; }


/*
#tweet{ margin-top:10px; margin-bottom:20px;}
#icon{ width:40px; float:left; margin-left:10px;}
#text{ width:230px; float:right; margin-right:10px;}
*html #text{ width:210px; float:right; margin-right:10px;}
#foot{ width:230px; text-align:right; border-bottom:#999 dotted 1px; float:right; margin-right:10px; font-size:10px}
*html #foot{ width:210px; text-align:right; border-bottom:#999 dotted 1px; float:right; margin-right:10px; font-size:10px}
#foot span{ text-align:left; display:block; float:left}
#more{ margin:0px auto 0px auto; text-align:center}*/


/*dl{ height: 80px; margin-top: 3px; overflow: auto; padding-bottom: 0; padding-left: 20px; padding-right: 20px; width: 600px;}*/
dl{ margin-left:15px;}
dt{ background: none repeat scroll 0 0 #006CFA; float: left; font-size: 10px; letter-spacing: 0.1em; margin-right: 10px; padding-left: 2px; color:#000;}
dd { margin-left: 80px; padding-bottom: 3px; line-height: 1.5em; }